<?xml version="1.0" encoding="utf-8"?>
<TextureAtlas imagePath="logoBumpin.png">
	<!-- Created with Adobe Animate version 21.0.1.37179 -->
	<!-- http://www.adobe.com/products/animate.html -->
	<SubTexture name="logo bumpin0000" x="0" y="0" width="1082" height="608" frameX="-23" frameY="-25" frameWidth="1137" frameHeight="640"/>
	<SubTexture name="logo bumpin0001" x="1111" y="0" width="1137" height="640"/>
	<SubTexture name="logo bumpin0002" x="1111" y="0" width="1137" height="640"/>
	<SubTexture name="logo bumpin0003" x="2277" y="0" width="1104" height="621" frameX="-18" frameY="-15" frameWidth="1137" frameHeight="640"/>
	<SubTexture name="logo bumpin0004" x="2277" y="0" width="1104" height="621" frameX="-18" frameY="-15" frameWidth="1137" frameHeight="640"/>
	<SubTexture name="logo bumpin0005" x="0" y="669" width="1095" height="616" frameX="-23" frameY="-19" frameWidth="1137" frameHeight="640"/>
	<SubTexture name="logo bumpin0006" x="0" y="669" width="1095" height="616" frameX="-23" frameY="-19" frameWidth="1137" frameHeight="640"/>
	<SubTexture name="logo bumpin0007" x="0" y="669" width="1095" height="616" frameX="-23" frameY="-19" frameWidth="1137" frameHeight="640"/>
	<SubTexture name="logo bumpin0008" x="0" y="669" width="1095" height="616" frameX="-23" frameY="-19" frameWidth="1137" frameHeight="640"/>
	<SubTexture name="logo bumpin0009" x="0" y="669" width="1095" height="616" frameX="-23" frameY="-19" frameWidth="1137" frameHeight="640"/>
	<SubTexture name="logo bumpin0010" x="0" y="669" width="1095" height="616" frameX="-23" frameY="-19" frameWidth="1137" frameHeight="640"/>
	<SubTexture name="logo bumpin0011" x="0" y="669" width="1095" height="616" frameX="-23" frameY="-19" frameWidth="1137" frameHeight="640"/>
	<SubTexture name="logo bumpin0012" x="0" y="669" width="1095" height="616" frameX="-23" frameY="-19" frameWidth="1137" frameHeight="640"/>
	<SubTexture name="logo bumpin0013" x="0" y="669" width="1095" height="616" frameX="-23" frameY="-19" frameWidth="1137" frameHeight="640"/>
	<SubTexture name="logo bumpin0014" x="0" y="669" width="1095" height="616" frameX="-23" frameY="-19" frameWidth="1137" frameHeight="640"/>
</TextureAtlas>
